@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/dh/m_img@2x.jpg");}

/*色*/
.contentpage .m_img_area .m_img .m_title .ft_got span::before {color: var(--rec_color_dh);}
.com_lead::before {color: var(--rec_color_dh);}
.com_index1 .ft_eng1 {color: var(--rec_color_dh);}
.rec_tbl_bosyu th {background: var(--rec_bg_dh2);}
.rec_tbl_bosyu td a:hover {color: var(--rec_color_dh);}


/*page_lead
---------------------------------------------------------*/
.page_lead .lead_point.col3 {
	width: 85%;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.page_lead .lead_point.col3 li {
	width: 29%;
	max-width: 260px;
}
.page_lead .lead_point.col3 li:nth-child(2) {
	transform: translateX(7%);	/*隙間がズレて見えるので微調整：職種ごとに対応*/
}
.page_lead .bg {
	background: var(--color_bg1);
	position: relative;
	padding-top: min(200px,18%);
}
.page_lead .circle_top {
	background: #fff;
	padding-top: 10px;
	position: absolute;
	z-index: 0;
	left: 0;
	top: -1px;
}
.page_lead .bg .w1300 {
	position: relative;
	z-index: 1;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.page_lead .lead_point.col3 {
	width: 90%;
}
.page_lead .lead_point.col3 li {
	width: 30%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.page_lead .lead_point.col3 {
	width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
	row-gap: .5em;
}
.page_lead .lead_point.col3 li {
	width: 48%;
	max-width: 100%;
}
.page_lead .lead_point.col3 li:first-child {
	margin: 0 24%;
}
.page_lead .bg {
	padding-top: 22%;
}
}



/*message
---------------------------------------------------------*/
#message .com_index1 .ft_min {
	margin-bottom: 1.5em;
}
#message .bg_pattern {
	position: relative;
	z-index: 1;
}
#message .bg_pattern::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100vw;
	height: 70%;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background: url("../../images/pattern1@2x.png") repeat center center / 54px auto;
	opacity: 0.13;
}

#message .mess_style1 > dt {
	margin-bottom: .6em;
}
#message .mess_style1 > dd,
#message p.mess_style1 {
	line-height: 2.8em;
}

#message .bg_pattern .l_box,
#message .bg_pattern .r_box {
	width: 100%;
	max-width: 1250px;
}
#message .bg_pattern .l_box {
	margin-left: 0;
	margin-right: auto;
}
#message .bg_pattern .r_box {
	margin-left: auto;
	margin-right: 0;
}

#message .mess_flt .img_l {
	width: 40%;
	max-width: 495px;
	float: left;
}
#message .mess_flt .txt_r {
	width: 56%;
	max-width: 650px;
	float: right;
}

#message .mess_layout {
	position: relative;
	z-index: 1;
}
#message .mess_layout .txt_box {
	width: 51%;
	max-width: 630px;
}
#message .mess_layout .bg_img {
	position: absolute;
	z-index: -1;
	width: 70%;
	max-width: 800px;
	right: 0;
	bottom: 0;
	transform: translate(15%,5%);
}

#message .director {
	text-align: right;
	margin-top: 1.5em;
}
#message .director dl {
	display: inline-block;
	text-align: left;
	font-size: min(100%,1.6vw);
}
#message .director dt {
	font-size: 95%;
	font-weight: bold;
	letter-spacing: .14em;
	line-height: 1.4em;
	margin-bottom: 1.2em;
}
#message .director dd {
	font-size: 230%;
	letter-spacing: .2em;
	line-height: 1.0em;
}
#message .director dd .ft_eng1 {
	font-size: 50%;
	letter-spacing: .1em;
	line-height: 1.0em;
	margin-left: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#message .mess_style1 > dd,
#message p.mess_style1 {
	line-height: 2.4em;
}

#message .mess_flt .img_l {
	margin-right: 4%;
	margin-bottom: 1.0em;
}
#message .mess_flt .txt_r {
	width: 100%;
	max-width: 100%;
	float: none;
}

#message .mess_layout .bg_img {
	bottom: auto;
	top: 0;
	transform: translate(15%,0%);
}

#message .director {
	position: absolute;
	z-index: 2;
	right: 0;
	transform: translateY(-100%);
	margin-top: 0;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#message .mess_style1 > dt {
	margin-bottom: .4em;
}
#message .mess_style1 > dd,
#message p.mess_style1 {
	line-height: 2.0em;
}

#message .mess_flt .img_l {
	width: 100%;
	max-width: 100%;
	float: none;
	margin: 0 auto 1.0em;
}
#message .mess_flt .txt_r {
	width: 100%;
	max-width: 100%;
	float: none;
}

#message .mess_layout .txt_box {
	width: 100%;
	max-width: 100%;
}
#message .mess_layout .bg_img {
	position: relative;
	width: 100%;
	right: auto;
	bottom: auto;
	transform: none;
	margin-top: -6%;
}

#message .director {
	margin-top: 1.5em;
}
#message .director dl {
	font-size: 100%;
}
#message .director dt {
	letter-spacing: .1em;
	margin-bottom: .5em;
}
#message .director dd {
	font-size: 200%;
	letter-spacing: .15em;
}
#message .director dd .ft_eng1 {
	margin-left: .5em;
}
	
#message .box1 {
	margin-bottom: 0;
}
}



/*charm
---------------------------------------------------------*/
#charm .bg {
	background: var(--rec_bg_dh1);
	border-radius: min(150px,15vw);
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
#charm .chrm_bg {
	background: var(--rec_color_dh);
}
#charm h2 {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}

/*画像、テキストレイアウト1*/
.rec_chrm_leyout .img_box {
	width: 40%;
	max-width: 520px;
	position: relative;
	z-index: 1;
}
.rec_chrm_leyout .txt_box {
	width: 56%;
	max-width: 670px;
	position: relative;
	z-index: 0;
}
.rec_chrm_leyout.img_r .img_box,
.rec_chrm_leyout.img_l .txt_box {
	float: right;
}
.rec_chrm_leyout.img_l .img_box,
.rec_chrm_leyout.img_r .txt_box {
	float: left;
}
.rec_chrm_leyout .img_box:has(.abs_circle) {
	padding-bottom: 8%;
}
.rec_chrm_leyout .img_box .abs_circle {
	width: 42%;
	max-width: 212px;
	position: absolute;
	z-index: 1;
	left: 8%;
	bottom: 0;
}
/*画像、テキストレイアウト2*/
.rec_chrm_leyout2 .img_box {
	width: 48%;
	max-width: 620px;
	position: relative;
	z-index: 0;
}
.rec_chrm_leyout2 .txt_box {
	width: 48%;
	max-width: 620px;
	position: relative;
	z-index: 1;
}
.rec_chrm_leyout2.img_r .img_box,
.rec_chrm_leyout2.img_l .txt_box {
	float: right;
}
.rec_chrm_leyout2.img_l .img_box,
.rec_chrm_leyout2.img_r .txt_box {
	float: left;
}

/*見出し*/
.rec_chrm_index {
	position: relative;
	margin-bottom: 50px;
}
.rec_chrm_index .ft_eng1 {
	position: relative;
	display: inline-block;
	color: var(--rec_color_dh);
	font-size: 120%;
	letter-spacing: .1em;
	line-height: 1.7em;
	padding: 0 1.2em;
	border: solid 1px var(--rec_color_dh);
	border-radius: 3.0em;
}
.chrm_bg .rec_chrm_index .ft_eng1 {
	color: #fff;
	border-color: #fff;
}
.rec_chrm_index div {
	width: 40vw;
	max-width: 600px;
	position: absolute;
	z-index: -1;
	top: 50%;
}
.rec_chrm_leyout.img_r .rec_chrm_index div {
	left: 21%;
}
.rec_chrm_leyout.img_l .rec_chrm_index div {
	right: 0;
	transform: translateX(30%);
}
.rec_chrm_leyout h3 {
	font-size: min(155%,2.0vw);
	font-weight: bold;
	letter-spacing: .12em;
	line-height: 1.6em;
}
.rec_chrm_leyout h3 .ft_min {
	display: block;
	font-size: 160%;
	letter-spacing: .08em;
	line-height: 1.4em;
	margin: .2em 0 .7em;
}

/*ピックアップ*/
.rec_chrm_pickup {
	background: rgba(255,255,255,0.8);
	border-radius: var(--radius20);
	padding: 60px 4%;
}
.chrm_bg .rec_chrm_pickup {
	background: rgba(255,255,255,0.5);
}
.rec_chrm_pickup h4 {
	text-align: center;
	letter-spacing: .08em;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
	margin-bottom: 1.8em;
}
.rec_chrm_pickup h4 > span {
	font-size: 135%;
	letter-spacing: .08em;
	line-height: 1.5em;
}
.rec_chrm_pickup h4 > span .txt_small {
	font-size: 75%;
	letter-spacing: .08em;
	line-height: 1.5em;
}
.rec_chrm_pickup h4 .marker {
	display: inline-block;
	position: relative;
}
.rec_chrm_pickup h4 .marker::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: .25em;
	background: var(--rec_color_dh);
	border-radius: 1.0em;
	left: -.2em;
	bottom: .1em;
}
.rec_chrm_pickup .pick_inbox {
	width: 100%;
	max-width: 1150px;
	margin-left: auto;
	margin-right: auto;
}
.rec_chrm_pickup .pick_border_box {
	padding-bottom: 50px;
	border-bottom: solid 1px var(--rec_color_dh);
	margin-bottom: 50px;
}
.rec_chrm_pickup .pick_inbox:last-child {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}
.rec_chrm_pickup .pick_flt .img_l {
	width: 33%;
	max-width: 380px;
	float: left;
}
.rec_chrm_pickup .pick_flt .txt_r {
	width: 63%;
	max-width: 710px;
	float: right;
}


#charm .point01 .rec_chrm_pickup {
	padding-top: 80px;
	position: relative;
}
#charm .point01 .rec_chrm_pickup .abs {
	width: 42%;
	max-width: 535px;
	position: absolute;
	z-index: 0;
	left: 4%;
	top: 0;
	transform: translateY(-45%);
}
#charm .point01 .rec_chrm_pickup .in_box1 .img_box {
	float: right;
	width: 32%;
	max-width: 352px;
}
#charm .point01 .rec_chrm_pickup .in_box1 .txt_box {
	float: left;
	width: 65%;
	max-width: 730px;
}
#charm .point01 .rec_chrm_pickup .in_box2 .img_box {
	float: left;
	width: 30%;
	max-width: 330px;
}
#charm .point01 .rec_chrm_pickup .in_box2 .txt_box {
	float: right;
	width: 67%;
	max-width: 765px;
}
#charm .point01 .rec_chrm_pickup .com_dl_25 > dt span {
	color: #f89179;
}

#charm .bottom_box .center_item {
	width: 30%;
	margin: 0 auto;
}
#charm .bottom_box .txt {
	text-align: center;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: .08em;
	line-height: 2.0em;
	margin-top: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#charm h2 {
	width: 70%;
}

/*画像、テキストレイアウト1*/
.rec_chrm_leyout .img_box {
	margin-bottom: 1.0em;
}
.rec_chrm_leyout .txt_box {
	width: 100%;
	max-width: 100%;
	float: none !important;
}
.rec_chrm_leyout.img_r .img_box {
	margin-left: 4%;
}
.rec_chrm_leyout.img_l .img_box {
	margin-right: 4%;
}
.rec_chrm_leyout .img_box:has(.abs_circle) {
	padding-bottom: 12%;
}
.rec_chrm_leyout .img_box .abs_circle {
	width: 48%;
}
/*画像、テキストレイアウト2*/
.rec_chrm_leyout2 .img_box {
	width: 50%;
	margin-bottom: 1.0em;
}
.rec_chrm_leyout2 .txt_box {
	width: 100%;
	max-width: 100%;
	float: none !important;
}
.rec_chrm_leyout2.img_r .img_box {
	margin-left: 4%;
}
.rec_chrm_leyout2.img_l .img_box {
	margin-right: 4%;
}

/*見出し*/
.rec_chrm_index {
	margin-bottom: 3vw;
}
.rec_chrm_index div {
	width: 50vw;
	top: 50%;
}
.rec_chrm_leyout h3 {
	font-size: 2.2vw;
	letter-spacing: .1em;
}
.rec_chrm_leyout h3 .ft_min {
	font-size: 160%;
	letter-spacing: .04em;
}

/*ピックアップ*/
.rec_chrm_pickup {
	padding: 5% 4%;
}
.rec_chrm_pickup h4 {
	letter-spacing: .05em;
	margin-bottom: 1.2em;
}
.rec_chrm_pickup .pick_border_box {
	padding-bottom: 4%;
	margin-bottom: 5%;
}
.rec_chrm_pickup .pick_flt .img_l {
	width: 40%;
}
.rec_chrm_pickup .pick_flt .txt_r {
	width: 57%;
}


#charm .point01 .rec_chrm_pickup {
	padding-top: 8%;
}
#charm .point01 .rec_chrm_pickup .abs {
	width: 45%;
	left: 0;
	top: 0;
	transform: translateY(-50%);
}
#charm .point01 .rec_chrm_pickup .in_box1 .img_box {
	width: 37%;
}
#charm .point01 .rec_chrm_pickup .in_box1 .txt_box {
	width: 60%;
}
#charm .point01 .rec_chrm_pickup .in_box2 .img_box {
	width: 37%;
	margin-right: 3%;
	margin-bottom: 1.0em;
}
#charm .point01 .rec_chrm_pickup .in_box2 .txt_box {
	width: 100%;
	max-width: 100%;
	float: none;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#charm h2 {
	width: 100%;
}

/*画像、テキストレイアウト1*/
.rec_chrm_leyout .img_box {
	width: 70%;
	max-width: 100%;
	float: none !important;
	margin: 0 auto 1.5em;
}
.rec_chrm_leyout .txt_box {
	width: 100%;
	max-width: 100%;
	float: none !important;
}
.rec_chrm_leyout .img_box:has(.abs_circle) {
	padding-bottom: 0;
}
.rec_chrm_leyout .img_box .abs_circle {
	width: 45%;
	max-width: 100%;
	left: 0;
	bottom: 8%;
	transform: translateX(-45%);
}
/*画像、テキストレイアウト2*/
.rec_chrm_leyout2 .img_box {
	width: 100%;
	max-width: 100%;
	float: none !important;
	margin: 0 auto 1.5em;
}
.rec_chrm_leyout2 .txt_box {
	width: 100%;
	max-width: 100%;
	float: none !important;
}

/*見出し*/
.rec_chrm_index {
	margin-bottom: 6%;
}
.rec_chrm_index .ft_eng1 {
	font-size: 110%;
	letter-spacing: .1em;
}
.rec_chrm_index div {
	width: 70vw;
	max-width: 100%;
	top: 50%;
}
.rec_chrm_leyout.img_r .rec_chrm_index div,
.rec_chrm_leyout.img_l .rec_chrm_index div {
	left: 35%;
	right: auto;
	transform: none;
}
.rec_chrm_leyout h3 {
	font-size: 120%;
	letter-spacing: .1em;
}
.rec_chrm_leyout h3 .ft_min {
	letter-spacing: .04em;
	margin: 0 0 .5em;
}

/*ピックアップ*/
.rec_chrm_pickup {
	padding: 6% 6%;
}
.rec_chrm_pickup h4 {
	letter-spacing: .04em;
	margin-bottom: 1.0em;
}
.rec_chrm_pickup h4 > span {
	display: block;
	font-size: 130%;
	letter-spacing: .04em;
}
.rec_chrm_pickup h4 > span .txt_small {
	letter-spacing: .04em;
}
.rec_chrm_pickup .pick_border_box {
	padding-bottom: 8%;
	margin-bottom: 8%;
}
.rec_chrm_pickup .pick_flt .img_l {
	width: 80%;
	max-width: 100%;
	margin: 0 auto 1.0em;
	float: none;
}
.rec_chrm_pickup .pick_flt .txt_r {
	width: 100%;
	max-width: 100%;
	float: none;
}


#charm .point01 .rec_chrm_pickup {
	padding-top: 18%;
}
#charm .point01 .rec_chrm_pickup .abs {
	width: 75%;
	max-width: 100%;
	left: 0;
	top: 0;
	transform: translate(-10%,-30%);
}
#charm .point01 .rec_chrm_pickup .in_box1 .img_box {
	float: none;
	width: 80%;
	max-width: 100%;
	margin: 0 auto 1.0em;
}
#charm .point01 .rec_chrm_pickup .in_box1 .txt_box {
	float: none;
	width: 100%;
	max-width: 100%;
}
#charm .point01 .rec_chrm_pickup .in_box2 .img_box {
	float: none;
	width: 80%;
	max-width: 100%;
	margin: 0 auto 1.0em;
}
#charm .point01 .rec_chrm_pickup .in_box2 .txt_box {
	float: none;
	width: 100%;
	max-width: 100%;
}

#charm .bottom_box .txt {
	text-align: left;
	font-size: 110%;
	letter-spacing: .05em;
	line-height: 2.0em;
}
}



/*voices
---------------------------------------------------------*/
#voices .com_index1 {
	margin-bottom: 40px;
}
#voices .com_index1 .ft_eng1 {
	margin-bottom: 1.5em;
}
#voices .com_index1 h2 {
	width: 50%;
	margin: 0 auto;
}

.rec_voic_list > li {
	position: relative;
	z-index: 1;
	padding-bottom: var(--gap_80);
	border-bottom: solid 1px var(--color_base);
	margin-bottom: var(--gap_80);
}
.rec_voic_list > li:last-child {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}
.rec_voic_list > li::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100vw;
	height: calc(100% - 400px);
	left: 50%;
	top: 50%;
	background: url("../../images/pattern1@2x.png") repeat center center / 54px auto;
	opacity: 0.3;
}
.rec_voic_list > li:nth-child(odd)::before {
	transform: translate(-30%,-50%);
}
.rec_voic_list > li:nth-child(even)::before {
	transform: translate(-70%,-50%);
}
.rec_voic_list .voic_flt {
	margin-bottom: var(--gap_80);
}
.rec_voic_list .voic_flt:last-child {
	margin-bottom: 0;
}
.rec_voic_list .voic_flt .img_box {
	width: 39%;
	max-width: 386px;
}
.rec_voic_list .voic_flt .txt_box {
	width: 57%;
	max-width: 625px;
}
.rec_voic_list .voic_flt.img_l .img_box,
.rec_voic_list .voic_flt.img_r .txt_box {
	float: left;
}
.rec_voic_list .voic_flt.img_r .img_box,
.rec_voic_list .voic_flt.img_l .txt_box {
	float: right;
}
.rec_voic_list .voic_flt .photo_name {
	width: 68%;
	max-width: 260px;
}
.rec_voic_list .voic_flt .photo_name .photo_box {
	position: relative;
}
.rec_voic_list .voic_flt .photo_box .fukidashi {
	width: 95%;
	max-width: 240px;
	position: absolute;
	z-index: 1;
	left: 70%;
	top: 5%;
}
.rec_voic_list .voic_flt .photo_box div {
	width: 90%;
	margin: 0 auto;
}
.rec_voic_list .voic_flt .name_box {
	text-align: center;
	font-size: min(110%,1.6vw);
	font-weight: bold;
	letter-spacing: .18em;
	line-height: 1.4em;
	margin-top: 1.2em;
}
.rec_voic_list .voic_flt .name_box .ft_min {
	font-size: 220%;
	letter-spacing: .14em;
	line-height: 1.2em;
	margin-top: .2em;
}
.rec_voic_list .qa_style > dt {
	position: relative;
	letter-spacing: .05em;
	display: flex;
    justify-content: space-between;
	margin-bottom: .8em;
}
.rec_voic_list .qa_style > dt .ft_eng1 {
	display: block;
	color: var(--rec_color_dh);
	font-size: 140%;
	line-height: 1.0em;
	padding-top: .05em;
	width: 60px;
}
.rec_voic_list .qa_style > dt .ft_min {
	width: calc(100% - 60px);
}
.rec_voic_list .a_style > dt {
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .08em;
	line-height: 1.7em;	
	font-feature-settings: "halt";
	margin-bottom: .6em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#voices .com_index1 {
	margin-bottom: 4%;
}

.rec_voic_list > li::before {
	height: calc(100% - 400px);
}
.rec_voic_list .voic_flt .img_box {
	margin-bottom: 1.0em;
}
.rec_voic_list .voic_flt .txt_box {
	width: 100%;
	max-width: 100%;
	float: none !important;
}
.rec_voic_list .voic_flt.img_l .img_box {
	margin-right: 4%;
}
.rec_voic_list .voic_flt.img_r .img_box {
	margin-left: 4%;
}
.rec_voic_list .voic_flt .name_box {
	font-size: 1.8vw;
	letter-spacing: .1em;
}
.rec_voic_list .qa_style > dt .ft_eng1 {
	width: 7vw;
}
.rec_voic_list .qa_style > dt .ft_min {
	width: calc(100% - 7vw);
}
.rec_voic_list .a_style > dt {
	letter-spacing: .05em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#voices .com_index1 {
	margin-bottom: 6%;
}
#voices .com_index1 .ft_eng1 {
	margin-bottom: 1.0em;
}
#voices .com_index1 h2 {
	width: 85%;
}

.rec_voic_list > li::before {
	height: calc(100% - 50vw);
}
.rec_voic_list .voic_flt .img_box {
	width: 70%;
	max-width: 100%;
	margin: 0 auto 1.5em;
	float: none !important;
}
.rec_voic_list .voic_flt .txt_box {
	width: 100%;
	max-width: 100%;
	float: none !important;
}
.rec_voic_list .voic_flt .photo_name {
	width: 100%;
	max-width: 100%;
}
.rec_voic_list .voic_flt .photo_box {
	width: 75%;
	margin: 0 auto;
}
.rec_voic_list .voic_flt .photo_box .fukidashi {
	width: 85%;
	max-width: 100%;
}
.rec_voic_list .voic_flt .photo_box div {
	width: 90%;
	margin: 0 auto;
}
.rec_voic_list .voic_flt .name_box {
	font-size: 100%;
	letter-spacing: .1em;
	margin-top: 1.0em;
}
.rec_voic_list .qa_style > dt {
	font-size: 150%;
	margin-bottom: .4em;
}
.rec_voic_list .qa_style > dt .ft_eng1 {
	width: 12vw;
}
.rec_voic_list .qa_style > dt .ft_min {
	width: calc(100% - 12vw);
}
.rec_voic_list .a_style > dt {
	font-size: 110%;
	letter-spacing: .04em;
}
}



/*interview
---------------------------------------------------------*/
#interview .bg {
	background: var(--color_bg1);
}
#interview .movie_list {
	width: 100%;
	max-width: 770px;
	margin-left: auto;
	margin-right: auto;
}
#interview .movie_list li {
	width: 100%;
	aspect-ratio: 560 / 315;	
	margin-bottom: var(--gap_100);
}
#interview .movie_list li:last-child {
	margin-bottom: 0;
}
#interview .movie_list iframe {
	display: block;
	width: 100%;
	height: 100%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}



/*careerpath
---------------------------------------------------------*/
#careerpath .bg {
	background: var(--rec_bg_dh2);
	position: relative;
}
#careerpath .bg::before {
	content: "";	/*グラデ*/
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 60vw;
	max-height: 830px;
	left: 0;
	top: 0;
	background: linear-gradient(0deg,rgba(252, 171, 149, 0) 0%, rgba(252, 171, 149, 1) 100%);
}
#careerpath .bg::after {
	content: "";	/*イメージ*/
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url("../images/dh/bg1@2x.png") no-repeat center top;
	background-size: contain;
}
#careerpath .w1350 {
	position: relative;
	z-index: 2;
}
#careerpath .title_box {
	text-align: center;
	font-size: min(265%,3.6vw);
	letter-spacing: .08em;
	line-height: 1.4em;
	margin-bottom: .5em;
}
#careerpath .title_box div {
	position: relative;
	z-index: 0;
	margin-bottom: -.5em;
}
#careerpath .care_lead {
	text-align: center;
}
#careerpath .care_lead > dt {
	font-weight: bold;
	margin-bottom: 1.0em;
}

.rec_step_list > li {
	background: #fff;
	padding: 50px 3% 0;
	position: relative;
	margin-bottom: var(--gap_70);
}
.rec_step_list > li:last-child {
	margin-bottom: 0;
}
.rec_step_list > li::before {
	content: "";	/*影*/
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 5vw;
	max-height: 50px;
	left: 0;
	top: 100%;
	background: url("../images/shadow1@2x.png") no-repeat center center;
	background-size: 100% 100%;
}

.rec_step_list .layout_box {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
}
.rec_step_list .layout_box .arrow_box {
	width: 14%;
}
.rec_step_list .layout_box .step_box {
	width: 84%;
	padding-bottom: 60px;
}

/*左側：矢印*/
.rec_step_list .layout_box .arrow_box {
	position: relative;
	text-align: center;
}
.rec_step_list .layout_box .arrow_box .ft_eng1 {
	background: var(--rec_color_dh);
	color: #fff;
	font-size: min(160%,2.1vw);
	letter-spacing: .1em;
	line-height: 1.8em;
	border-radius: 3.0em;
}
.rec_step_list .layout_box .arrow_box::before,
.rec_step_list .layout_box .arrow_box::after {
	content: "";
	position: absolute;
	width: 60%;
	max-width: 90px;
	margin: auto;
	left: 0;
	right: 0;
}
.rec_step_list .layout_box .arrow_box::before {
	height: calc(100% - 130px);	/*グラデ*/
	bottom: 0;
	background: #FCAB95;
	background: linear-gradient(0deg,rgba(252, 171, 149, 1) 0%, rgba(252, 171, 149, 0) 100%);
}
.rec_step_list .layout_box .arrow_box::after {
	height: 3vw;	/*矢印*/
	max-height: 30px;
	top: 100%;
	background: url("../images/dh/arrow1@2x.png") no-repeat center top;
	background-size: 100% 100%;
}
.rec_step_list > li:last-child .layout_box .arrow_box::after {
	display: none;
}

/*右側：見出し*/
.rec_step_list .step_box .index_box {
	display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
	margin-bottom: 30px;
}
.rec_step_list .step_box .index_box h3 {
	margin-right: .8em;
}
.rec_step_list .step_box .index_box p {
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .12em;
	line-height: 1.6em;
}

/*右側：内容*/
.rec_step_list .step_box .flex_box {
	margin-top: 50px;
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.rec_step_list .step_box .flex_box .img_l {
	width: 30%;
	max-width: 300px;
}
.rec_step_list .step_box .flex_box .txt_r {
	width: 67%;
	max-width: 670px;
}
.rec_step_list .step_box .flex_box .img_l > div {
	border-radius: min(15px,1.5vw);
	overflow: hidden;
}
.rec_step_list .step_box .step_detail > li:not(.arrow) {
	background: var(--rec_bg_dh1);
	padding: 30px 6%;
}
.rec_step_list .step_box .step_detail > li.arrow {
	width: 10%;
	margin: 0 auto 20px;
}
/*テキストスタイル*/
.rec_step_list .step_box .detail_index {
	display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
	column-gap: 1.0em;
	row-gap: 1.0em;
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .14em;
	line-height: 1.4em;
	margin-bottom: 1.0em;
}
.rec_step_list .step_box p.detail_index {
	display: block;
	margin-bottom: .5em;
}
.rec_step_list .step_box .detail_index > dt {
	color: #fff;
	font-size: 90%;
	letter-spacing: .06em;
	line-height: 2.2em;
	padding-right: 1.5em;
	position: relative;
	z-index: 1;
}
.rec_step_list .step_box .detail_index > dt::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 200%;
	height: 100%;
	background: var(--rec_color_dh);
	border-radius: 3.0em;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	right: 0;
	top: 0;
}
.rec_step_list .step_box .step_detail .fs15 {
	letter-spacing: .05em;
}
.rec_step_list .step_box .detail_style1 {
	margin-top: 1.0em;
}
.rec_step_list .step_box .detail_style1 > dt {
	font-weight: bold;
	letter-spacing: .12em;
	line-height: 1.4em;
	padding-left: 1.2em;
	position: relative;
	margin-top: 1.0em;
	margin-bottom: .4em;
}
.rec_step_list .step_box .detail_style1 > dt:first-of-type {
	margin-top: 0;
}
.rec_step_list .step_box .detail_style1 > dt::before {
	content: "";
	position: absolute;
	width: .8em;
	height: .8em;
	background: var(--rec_color_dh);
	border-radius: 50%;
	left: 0;
	top: .2em;
}
.rec_step_list .step_box .detail_style2 {
	margin-top: .8em;
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.rec_step_list .step_box .detail_style2 > dt {
	width: 80px;
	background: #fff;
	border: solid 1px var(--rec_color_dh);
	border-radius: 3.0em;
	text-align: center;
	color: var(--rec_color_dh);
	font-weight: bold;
	letter-spacing: .12em;
	line-height: 1.6em;
}
.rec_step_list .step_box .detail_style2 > dd {
	width: calc(100% - 90px);
}
.rec_step_list .step_box .detail_style2 > dt,
.rec_step_list .step_box .detail_style2 > dd {
	margin-top: .8em;
}
.rec_step_list .step_box .detail_style2 > dt:first-of-type,
.rec_step_list .step_box .detail_style2 > dd:first-of-type {
	margin-top: 0;
}

#careerpath .step02 .point_box {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#careerpath .step02 .point_box .img_l {
	width: 20%;
	max-width: 180px;
	float: left;
}
#careerpath .step02 .point_box .txt_r {
	width: 76%;
	float: right;
}
#careerpath .step02 .point_box .txt_r dt {
	font-size: 125%;
	font-weight: bold;
	letter-spacing: .14em;
	line-height: 1.4em;
	margin-bottom: .4em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#careerpath .title_box {
	font-size: 4.0vw;
}

.rec_step_list > li {
	padding: 5% 3% 0;
}

.rec_step_list .layout_box .step_box {
	padding-bottom: 6%;
}

.rec_step_list .layout_box .arrow_box {
	padding-top: 0.3vw;	/*右側との上位置調整*/
}
/*左側矢印*/
.rec_step_list .layout_box .arrow_box .ft_eng1 {
	letter-spacing: .05em;
	line-height: 2.0em;
}

/*右側：見出し*/
.rec_step_list .step_box .index_box {
	margin-bottom: 2%;
}
.rec_step_list .step_box .index_box p {
	letter-spacing: .06em;
}
/*右側：内容*/
.rec_step_list .step_box .flex_box {
	margin-top: 5%;
}
.rec_step_list .step_box .step_detail > li:not(.arrow) {
	padding: 6% 6%;
}
/*テキストスタイル*/
.rec_step_list .step_box .detail_index {
	font-size: 120%;
	letter-spacing: .1em;
}

#careerpath .step02 .point_box .img_l {
	width: 25%;
}
#careerpath .step02 .point_box .txt_r {
	width: 71%;
}
#careerpath .step02 .point_box .txt_r dt {
	letter-spacing: .1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#careerpath .title_box {
	font-size: 180%;
	margin-bottom: 1.0em;
}
#careerpath .care_lead {
	text-align: left;
}
#careerpath .care_lead > dt {
	font-size: 105%;
}

.rec_step_list > li {
	padding: 8% 3% 0;
}
.rec_step_list > li::before {	/*影*/
	height: 6vw;
	max-height: 100%;
}

.rec_step_list .layout_box .arrow_box {
	width: 18%;
	padding-top: .1em;	/*右側との上位置調整*/
}
.rec_step_list .layout_box .step_box {
	width: 75%;
	padding-bottom: 10%;
}

/*左側：矢印*/
.rec_step_list .layout_box .arrow_box .ft_eng1 {
	text-align: right;
	font-size: 100%;
	width: 200%;
	margin-left: -80%;
	padding-right: 1.0em;
	letter-spacing: .1em;
	line-height: 2.0em;
}
.rec_step_list .layout_box .arrow_box::before,
.rec_step_list .layout_box .arrow_box::after {
	max-width: 100%;
}
.rec_step_list .layout_box .arrow_box::before {
	height: calc(100% - 130px);	/*グラデ*/
}

/*右側：見出し*/
.rec_step_list .step_box .index_box {
	display: block;
	margin-bottom: 6%;
}
.rec_step_list .step_box .index_box h3 {
	margin-right: 0;
}
.rec_step_list .step_box .index_box p {
	font-size: 115%;
	letter-spacing: .1em;
}
/*右側：内容*/
.rec_step_list .step_box .flex_box {
	margin-top: 6%;
	display: block;
}
.rec_step_list .step_box .flex_box .img_l {
	width: 70%;
	max-width: 100%;
	margin: 0 auto 1.5em;
}
.rec_step_list .step_box .flex_box .txt_r {
	width: 100%;
	max-width: 100%;
}
.rec_step_list .step_box .flex_box .img_l > div {
	border-radius: 3.0vw;
}
.rec_step_list .step_box .step_detail > li:not(.arrow) {
	padding: 8% 6%;
}
/*テキストスタイル*/
.rec_step_list .step_box .detail_index {
	display: block;
	font-size: 115%;
	letter-spacing: .05em;
	margin-bottom: .5em;
}
.rec_step_list .step_box p.detail_index {
	margin-bottom: .5em;
}
.rec_step_list .step_box .detail_index > dt {
	display: inline-block;
	margin-bottom: .8em;
}
.rec_step_list .step_box .step_detail .fs15 {
	letter-spacing: normal;
}
.rec_step_list .step_box .detail_style1 > dt {
	letter-spacing: .05em;
}
.rec_step_list .step_box .detail_style2 {
	display: block;
}
.rec_step_list .step_box .detail_style2 > dt {
	width: 5.0em;
	margin-top: .8em;
}
.rec_step_list .step_box .detail_style2 > dd {
	width: 100%;
	margin-top: .2em;
}

#careerpath .step02 .point_box .img_l {
	width: 50%;
	max-width: 100%;
	margin: 0 auto 1.0em;
	float: none;
}
#careerpath .step02 .point_box .txt_r {
	width: 100%;
	float: none;
}
#careerpath .step02 .point_box .txt_r dt {
	letter-spacing: .1em;
	margin-bottom: .2em;
}
}



/*clinictour
---------------------------------------------------------*/
#clinictour .bg1 {
	background: #a28e7e;
	color: #fff;
}
#clinictour .bg1 .flex_box {
	width: 100%;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#clinictour .bg1 .flex_box div {
	width: 17%;
	max-width: 164px;
}
#clinictour .bg1 .flex_box p {
	width: 81%;	
	font-feature-settings: "halt";
}

#clinictour .bg2 {
	background: var(--rec_color_dh);
}
#clinictour .bg2 .rec_flow_tit {
	background: #e17d5d;
	margin-bottom: 2.0em;
}
#clinictour .bg2 .rec_flow_list {
	color: #e17d5d;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#clinictour .bg1 .flex_box {
	display: block;
}
#clinictour .bg1 .flex_box div {
	width: 30%;
	max-width: 100%;
	margin: 0 auto 1.0em;
}
#clinictour .bg1 .flex_box p {
	width: 100%;
}

#clinictour .bg2 {
	background: var(--rec_color_dh);
}
#clinictour .bg2 .rec_flow_tit {
	background: #e17d5d;
	margin-bottom: 2.0em;
}
#clinictour .bg2 .rec_flow_list {
	color: #e17d5d;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}